
		@media screen and (min-width: 960px) {
		/* @group individual page */
		#craig-hospital, #craig-hospital h1 {
  color: #fff;
}
#craig-hospital .wrapper-outer {
  background: #52aad7;
}
#craig-hospital .wrapper-middle{
  background: transparent url(/uploads/image/work/craig-case-study-bg4.jpg) no-repeat 50% 100%;
  height: 650px;
}
		/* @end */
	}
		
		/* @group home page */
	#carousel-slide-craig-hospital {
	background: #52aad7;
}

#carousel-slide-craig-hospital .wrapper-outer {
	background: transparent url(/uploads/image/work/craig-casestory-home-small.jpg) no-repeat 50% 0;
}

#carousel-slide-craig-hospital .case-story-title {
	-moz-background-size: auto 50px;
	-webkit-background-size: auto 50px;
	background-size: auto 50px;
	bottom: 117px;
	height: 50px;
}
	/* @end */
		
		@media screen and (min-width: 960px) {
		/* @group home page */
		#carousel-slide-craig-hospital .wrapper-outer {
	background-image: url(/uploads/image/work/craig-casestory-home-large.jpg);
}

#carousel-slide-craig-hospital .case-story-title {
	-moz-background-size: auto 92px;
	-webkit-background-size: auto 92px;
	background-size: auto 92px;
	bottom: 122px;
	height: 92px;
}
		/* @group home page */
	}
		


		@media screen and (min-width: 960px) {
		/* @group individual page */
		#idme, #idme h1 {
  color: #fff;
}
#idme .wrapper-outer {
  background: #191919;
}
#idme .wrapper-middle{
  background: transparent url(/uploads/image/work/idme-case-study-bg.jpg) no-repeat 50% 100%;
  height: 650px;
}
		/* @end */
	}
		
		/* @group home page */
	#carousel-slide-idme {
  background: #191919;
}

#carousel-slide-idme .wrapper-outer {
  background: transparent url(/uploads/image/work/idme-casestory-home-small.jpg) no-repeat 50% 0;
}

#carousel-slide-idme .case-story-title {
  -moz-background-size: auto 50px;
  -webkit-background-size: auto 50px;
  background-size: auto 50px;
  bottom: 117px;
  height: 50px;
}
	/* @end */
		
		@media screen and (min-width: 960px) {
		/* @group home page */
		#carousel-slide-idme .wrapper-outer {
  background-image: url(/uploads/image/work/idme-casestory-home-large.jpg);
}

#carousel-slide-idme .case-story-title {
  -moz-background-size: auto 92px;
  -webkit-background-size: auto 92px;
  background-size: auto 92px;
  bottom: 122px;
  height: 92px;
}
		/* @group home page */
	}
		


		@media screen and (min-width: 960px) {
		/* @group individual page */
		#gopole,
#gopole h1 {
	color: #fff;
}
#gopole {
	background: #082938;
        position: relative; 
}
#gopole:after {
	background: #fff;
	bottom: 0;
	content: '';
	left: 0;
	position: absolute;
	right: 0;
	top: 632px;
}
#gopole .wrapper-outer {
	position: relative;
	height: 843px;
	margin-bottom: 0;
	z-index: 1;
}
#gopole .wrapper-middle {
	background: url(/uploads/image/work/gopole-case-story-header.jpg) no-repeat 50% 100%;
	height: 843px;
}
		/* @end */
	}
		
		/* @group home page */
	#carousel-slide-gopole {
  background: #000000;
}
#carousel-slide-gopole .wrapper-outer {
	background: transparent url(/uploads/image/work/gopole-home-panel-mobile.jpg) no-repeat 50% 0;
}
#carousel-slide-gopole .case-story-summary {
	bottom: 55px;
}
	/* @end */
		
		@media screen and (min-width: 960px) {
		/* @group home page */
		#carousel-slide-gopole {
  background: #000000;
}
#carousel-slide-gopole .wrapper-outer {
	background: transparent url(/uploads/image/work/gopole-casestudy-feature.jpg) no-repeat 50% 0;
}
		/* @group home page */
	}
		


		@media screen and (min-width: 960px) {
		/* @group individual page */
		#conservation-international {
  height: 600px;
  /*background: #191330 url(http://www.viget.com/uploads/image/work/nea-portfolio-panel-bg.gif) 50% 0 repeat-x;*/
  margin-bottom: 100px;
}
/*
#conservation-international,
#conservation-international h1 {
  color: #fff;
}
*/

#conservation-international .wrapper-outer {
  background: transparent url(http://www.viget.com/uploads/image/work/ci-case-study.jpg) no-repeat 50% 0;
  height: 600px;
  position: relative;
}
		/* @end */
	}
		
		/* @group home page */
	#carousel-slide-conservation-international {
  background: white;
}

#carousel-slide-conservation-international .wrapper-outer {
	background: transparent url(/uploads/image/work/ci-homepage-mobile.jpg) no-repeat 50% 0;
}

#carousel-slide-conservation-international .case-story-title {
  /*background-image: url(/uploads/image/work/ci-logo-portfolio.png);*/
  bottom: 100px;
  height: 72px;
}

	/* @end */
		
		@media screen and (min-width: 960px) {
		/* @group home page */
		#carousel-slide-conservation-international .wrapper-outer {
	background: transparent url(/uploads/image/work/ci-homepage-hero.jpg) no-repeat 50% 0;
}

#carousel-slide-conservation-international .case-story-title {
  bottom: 108px;
}
		/* @group home page */
	}
		


		@media screen and (min-width: 960px) {
		/* @group individual page */
		#dicks-sporting-goods-womens-fitness,
#dicks-sporting-goods-womens-fitness h1 {
	color: #fff;
}
#dicks-sporting-goods-womens-fitness {
	background: #000000;
        position: relative;
}
#dicks-sporting-goods-womens-fitness:after {
	background: #fff;
	bottom: 0;
	content: '';
	left: 0;
	position: absolute;
	right: 0;
	top: 632px;
}
#dicks-sporting-goods-womens-fitness .wrapper-outer {
	position: relative;
	height: 843px;
	margin-bottom: 0;
	z-index: 1;
}
#dicks-sporting-goods-womens-fitness .wrapper-middle {
	background: url(/uploads/image/work/dsg-wf-case-story-header-1_v1.jpg) no-repeat 50% 100%;
	height: 843px;
}

#dicks-sporting-goods-womens-fitness .section-project-introduction:before {
top: 347px;
content: "";
right: 226px;
position: absolute;
z-index: 20;
width: 100px;
height: 100px;
background-repeat: no-repeat;
background-position: 0 0;
overflow: hidden;
background-image: url('/uploads/image/work/DayTopRight.png');
}
		/* @end */
	}
		
		/* @group home page */
	#carousel-slide-dicks-sporting-goods-womens-fitness {
  background: #000000;
}
#carousel-slide-dicks-sporting-goods-womens-fitness .wrapper-outer {
	background: transparent url(/uploads/image/work/dsg-wf-Case-Story-homepage-small-screen.jpg) no-repeat 50% 0;
}
	/* @end */
		
		@media screen and (min-width: 960px) {
		/* @group home page */
		#carousel-slide-dicks-sporting-goods-womens-fitness {
  background: #000000 url(/uploads/image/work/dsg-running-case-story-home-bg.png) repeat-x;
}
#carousel-slide-dicks-sporting-goods-womens-fitness .wrapper-outer {
	background: transparent url(/uploads/image/work/dsg-wf-Case-Story-homepage-large-screen2_v1.jpg) no-repeat 50% 0;
}
		/* @group home page */
	}
		


		@media screen and (min-width: 960px) {
		/* @group individual page */
		#ninety-six_elephants{
  color: black;
}
#ninety-six_elephants h1 {
  color: white;
}
#ninety-six_elephants .wrapper-outer {
  background: black;
}
#ninety-six_elephants .wrapper-middle {
  background: transparent url(/uploads/image/work/96_work_header.jpg) no-repeat 50% 0;
  height: 650px;
}
		/* @end */
	}
		
		/* @group home page */
	#carousel-slide-ninety-six_elephants {
  background: black;
}

#carousel-slide-ninety-six_elephants .wrapper-outer {
  background: transparent url(/uploads/image/work/96-home-panel-mobile.jpg) no-repeat 50% 0;
}
	/* @end */
		
		@media screen and (min-width: 960px) {
		/* @group home page */
		#carousel-slide-ninety-six_elephants {
  background: black;
}
#carousel-slide-ninety-six_elephants .wrapper-outer {
	background: transparent url(/uploads/image/work/96-casestory-home-large.jpg) no-repeat 50% 0;
}
		/* @group home page */
	}
		


		@media screen and (min-width: 960px) {
		/* @group individual page */
		#shure-design-studio, #shure-design-studio h1 {
  color: #fff;
}
#shure-design-studio .wrapper-outer {
  background: #02254f;
}
#shure-design-studio .wrapper-middle{
  background: transparent url(/uploads/image/work/shure-ds-case-study-bg.jpg) no-repeat 50% 100%;
  height: 600px;
}
		/* @end */
	}
		
		/* @group home page */
	#carousel-slide-shure-design-studio {
	background: #02254f;
}

#carousel-slide-shure-design-studio .wrapper-outer {
	background: transparent url(/uploads/image/work/shure-ds-casestory-home-small.jpg) no-repeat 50% 0;
}
	/* @end */
		
		@media screen and (min-width: 960px) {
		/* @group home page */
		#carousel-slide-shure-design-studio .wrapper-outer {
	background-image: url(/uploads/image/work/shure-ds-casestory-home-large.jpg);
}
		/* @group home page */
	}
		


		@media screen and (min-width: 960px) {
		/* @group individual page */
		#wwf {
  height: 511px;
  background: black url(/uploads/image/work/wwf-portfolio-panel-bg.gif) 50% 0 repeat-x;
  margin-bottom: 100px;
}
/*
#wwf,
#wwf h1 {
  color: #fff;
}
*/

#wwf .wrapper-outer {
  background: transparent url(/uploads/image/work/wwf-portfolio-panel.jpg) no-repeat 50% 0;
  height: 650px;
  position: relative;
}
		/* @end */
	}
		
		/* @group home page */
	#carousel-slide-wwf {
  background: black;
}

#carousel-slide-wwf .wrapper-outer {
	background: transparent url(/uploads/image/work/wwf-home-panel-mobile.jpg) no-repeat 50% 0;
}

#carousel-slide-wwf .case-story-title {
  /*background-image: url(/uploads/image/work/wwf-logo-portfolio.png);*/
  bottom: 100px;
  height: 72px;
}
	/* @end */
		
		@media screen and (min-width: 960px) {
		/* @group home page */
		#carousel-slide-wwf .wrapper-outer {
	background: transparent url(/uploads/image/work/WWF-Case-Story-homepage-large-screen.jpg) no-repeat 50% 0;
}

#carousel-slide-wwf .case-story-title {
  bottom: 108px;
}
		/* @group home page */
	}
		
